[EPIC] 3BiTh - User story #6238

MonopoXHUK - 3pobMTH 3BIT AN MOXIMBOCTI aHani3y o6iry y po3pisi MarasuHy/nnaHorpamu.

21/02/2025 09:44 - ¥ Nelia Sameliuk

Status: Closed

Priority: Normal
Assignee: # Daria Dzhurko
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

21/02/2025

0%
0.00 hour
0.00 hour

Category: Report Week number:
Client: MoaopoxHMK
Description

KnieHT - https://podorozhnyk.m.abmretail.com/#/

Mawa, moxew crpobyBaTu HanawWTyBaTH 3BiT 3 MOXJIMBICTIO (DOPMYBaHHS 3 MaHy 3any 3 TaKMU KONOHKaMM:

MarasuH

dopmMaTHa nnaHorpama
HomeHknatypa
ApTukyn

06ir

Mpopaxi B 04MHULSAX (LS KONOHKA He 06B"S3K0BA, Ta AKLWO He Oyne CroBifbHIOBATM 3aBaHTAXEHHS 3BiTy, TO JodaTw)

Lo 3BiTYy nonaty MOXNUBICTb 0brpaTu nepioa.

[skyto nyxe) cnogisaiocb Bce BUAIE)

History

#1 - 24/02/2025 02:32 - ¥ Nelia Sameliuk

- Assignee changed from # Pavilo Scherbatyuk to # Daria Dzhurko

JaweHbka, nepeknaato To6i)

#2 - 24/02/2025 09:13 - 4 Daria Dzhurko

- Assignee changed from # Daria Dzhurko to % Aleksandr Bilousko

#3 - 24/02/2025 10:09 - ¥ Nelia Sameliuk

YTouHMNa y KnieHTa, AOCTAaTHbO MOXIMBOCTI 06paTth nepiol Ta 3-X KONOHOK:

- MarasuH
- ®opmaTHa nnaHorpama
- O6ir (cyma no KOXHii chopMaTHili nnaHorpami)

HE chopmaTHMX nnaHorpam y Hux Hema i B MainbyTHboMy He Byne.

#4 - 24/02/2025 10:20 - # Aleksandr Bilousko

- Tracker changed from Ticket to User story

- Project changed from Support to [EPIC] 3sitn

- Assignee changed from & Aleksandr Bilousko to # Daria Dzhurko

- Current Version deleted (Release 110)

#5 - 28/02/2025 08:30 - # Daria Dzhurko
- File picture396-1.png added
- Status changed from New to Ready for testing

- Assignee changed from # Daria Dzhurko to ¥ Nelia Sameliuk

roToBO
3BIT BXe Bi1o6paxaeTbCs B Maraaui

29/04/2025
https://podorozhnyk.m.abmretail.com/#/

O6epiTb AXepeno AaHux

X
AHANITUYHUIA AHaNITUYHKA AHanITMYHKUIA

@) Bipnaua (£ Npoaaxi Ha m [8) NpucyTHicTb
3BIT 419 OTPUMaHHS iHDOpMaLIT LWoao 3BIT NpU3HAYEHWHA NS OTPUMAHHA JaHUX 3BIT NpU3HaYeHUA 415 OTPUMaHHS JaHUX
eeKTUBHOCTI BUKNaAKM L10A0 eheKTUBHOCTI PO3MILLIEHHSA LLI0AO edeKTUBHOCTI KaTeropii, rpyn,
KaTeropiw, rpyn, Nigrpyn TOLWO npuv nigrpyn Ta ToBapis Woao obiry, NpuéyTKy

PO3paxyHKy NOKa3HUKIB NPOfaxiB Ha MeTp Ta peHTabenbHoCTI

AHanITMYHUIA

(£ AHanis nnaHorpam [2 06napHaHHsA () JaTu no 3anumLiKax
KacTomMHui 3BIT 3BIT 419 0TpUMaHHsA iHbopmaLii npo 3BIT 4na nepernagy akTyanbHOCTI
nnaHorpamu, ake o6naaHaHHA IHhopMaLil Npo 3anuLLKK Ta NPpoaaxi

BMKOPUCTOBYETBECA (TWN, PO3MipH Ta
KiNbKICTb NonuLb), KinbkicTe SKU ToBapie y

nnaHorpami
HomeHknatypa NnuboBwii dheicuHr Jloru o6MmiHy
3BIT ANA OTpUMaHH#A IHhopMaLlil 3 yciel 3BIT Hapae IHQopMaLito NPO KINbKICTb KacToMHuiA 3BIT
HOMEHKNaTYpU Mepexi thercuHriB posmillieHoro Toapy Ta 3anac

Ha nonui

BMBaHTaXEHHS 3BiTy no 1 MarasuHy 3ariMae 6n113bko 10 XBUNUH
Mo BCix - 6IM3bKO roAnHU

#6 - 04/03/2025 03:02 - ¥ Nelia Sameliuk

- Assignee changed from ¥ Nelia Sameliuk to # Daria Dzhurko

LOSKYI0 OyXe, Y KNieHTa oK)
DaweHbka, 3akpwit, 6yab nacka.

#7 - 04/03/2025 07:22 - 4 Daria Dzhurko

- Status changed from Ready for testing to To release

#8 - 04/03/2025 07:22 - 4 Daria Dzhurko

- Status changed from To release to Closed

3aKkpusaro

Files
